@charset "utf-8";
/*集体定义 begin*/   
body,h1,h2,h3,h4,h5,h6,ul,li,dl,dd,p,img{margin:0; padding:0; font-family:Verdana, Geneva, sans-serif;}
*{box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}
img{vertical-align: middle; border:0;}
ul{list-style: none;}
a:link,a:visited{ text-decoration:none;}
a:hover{text-decoration:underline; color:#666;}
a{blr:expression(this.onFocus=this.blur()); color:#666;} 
a:focus{outline:none;}
input:focus,
textarea:focus,
keygen:focus,
select:focus {outline:none;outline-offset: 0px;}/*表单项焦点初设*/
.clear{clear: both;}
.hid{ overflow:hidden;}
.trans{text-transform: uppercase;}
.isPc .floatlft{ float:left;}
.isPc .floatrgt{ float:right;}
.isWap .floatlft{ float:none;}
.isWap .floatrgt{ float:none;}
.pt25{ padding-top:25px;}
/* pc 设备 */
html.isPc .wap_box{display:none;}
/* wap 设备 */
/* 媒体查询 */
html.isWap{font-size:55px;}
html.isWap a:hover{text-decoration:none;}
html.isWap body{overflow-x:hidden;}
html.isWap .pc_box{display:none;}

/*body*/
.isPc .body1{ background:url(http://subsites.chinadaily.com.cn/hainan/images/pcBg.jpg) no-repeat center 626px;}
.isWap .body1{ background:url(http://subsites.chinadaily.com.cn/hainan/images/pcBg.jpg) no-repeat center 370px;}
.isPc .wrapper{min-width:1200px; position:relative;}

/*topBox*/
.isPc .topBar {background:url(http://subsites.chinadaily.com.cn/hainan/images/topBg.jpg) no-repeat center top; height:116px;position:relative; z-index:2;}
.isWap .topBar {background:#0976e3;}
.isPc .menuLink{display: none;}
.isPc .boxCen{width:1200px; *width:780px; margin:0 auto; padding-left:420px;}
.isPc .topBox{width:100%; text-align:right; height:65px;}

.isWap .menuLink{display: block; position:absolute; left:15px; top:45px; z-index: 999; font-size: 40px; width:28px; height:25px;}
.isWap .menuLink.active{background:url(http://subsites.chinadaily.com.cn/hainan/img/ico4.gif) no-repeat;}
.isWap .boxCen{width:100%; margin:0 auto; position:absolute; z-index:4;}
.isWap .topBox{width:100%; height:110px; z-index:999;}
.isWap .logo{position:absolute; top:20px; width:72%; margin-left:15%;}

/*search*/
.isPc .search{width:100%; height:65px; *height:48px; color:#fff; padding-top:17px;}
.isPc .sInner{width:258px; *width:248px; float:right; padding-left:10px; padding-top:2px; height:38px; background:url(http://subsites.chinadaily.com.cn/hainan/images/schBg.png) no-repeat top left;}
.isPc .sInner input{background:#046bcf; height:20px; width:210px; margin:3px 5px 0 0; color:#fff; border:0; float:left;}
.isPc .inp_go{ width:25px; height:25px; display:block; float:left;}

.isWap .wap_search{ position:absolute; right:1%; margin:10% 2% 0 0; width:27px; height:28px;}
.isWap .wap_search img{width:100%; height:100%;}
.isWap .tlBox{ width:100%; height:80px; position:absolute; z-index:5; top:110px; background:#fff; border-bottom:1px solid #00568f;}
.isWap .tlBox span a{ line-height:20px;}
.isWap .back{ float:left; width:20px; height:26px; margin:5% 2% 0 2%;}
.isWap .back img{width:100%;}
.isWap .tlBox .sInner{ float:left; margin:3% 2% 0 2%; width:86%; height:50px; border:1px solid #bbb; border-radius:50px;}
.isWap .tlBox .sInner input{height:44px; float:left; line-height:44px; width:78%; padding:1px 0; font-size:0.4rem; margin:2px 0 1px 5%; border:0;}
.isWap .tlBox span{ line-height:40px;}
.isWap .tlBox .inp_go{ float:right; margin-top:4px; width:40px; height:40px; display:block; margin-right:10px; background:url(http://subsites.chinadaily.com.cn/hainan/images/fdj7.png) no-repeat top left;}
.isWap #t_search{ display:none;}

/* nav */
.isPc .close{ display:none;}
.isPc #mainNav{ width:100%;  height:50px; }
.isPc #mainNav ul{margin:0 auto; line-height:50px;}
.isPc #mainNav ul li {position: relative; display: inline-block; float:left\9;}
.isPc #mainNav ul li a{display:inline-block;line-height:50px;color:#006699; font-size: 12px; padding:0 10px;}
.isPc #mainNav ul li a:hover{ text-decoration:none; color:#0a76e3;}
.isPc .sfhover{background: #186fcf; text-decoration: none;}
.isPc #mainNav ul {list-style: none;position: relative;}
.isPc #minNav ul:after {content: "";clear: both;display: block;}
.isPc #mainNav ul li:hover ul {display: block;}
.isPc #mainNav ul ul {position: absolute;  top: 98%;  width:210px; *padding-right:5px; padding-top: 5px;}
.isPc #mainNav ul ul li {position: relative; display: block; padding: 3px; width:100%; line-height:24px;background: url(http://subsites.chinadaily.com.cn/hainan/img/menu_bg.png) repeat-y;}
.isPc #mainNav ul ul li a { padding:0 5px; margin: 0 3px; font-size: 12px;display:block; height:24px; line-height:24px; max-width:200px;}
.isPc #mainNav ul ul li a:hover{background: #0092dd; color:#fff;}
.isPc #mainNav ul ul i{position: absolute;top:-5px; left:7px; width: 100%; height: 7px; display: block; }
.isPc .submenu{position:absolute; top:25px;left:0;_left:-40px;z-index:9999;width:190px;display:none; background:#1dd2af;}
.isPc #mainNav li .submenu li a{text-align:left;display:block;padding:0 10px;font-size:15px;margin-top:0;color:#fff; font-style:normal;font-weight:normal;text-transform:capitalize;}
.isPc .disblock{display:block;}


.isWap .navBox{ position:relative; width:100%;}
.isWap .nav{ position:absolute; width:100%; z-index:99999; z-index:4;}
.isWap #mainNav {clear: both; min-width: inherit; float: none; overflow:hidden; max-height:0; width:100%; background: #065ca5; background-size:cover; box-sizing: content-box; font-size:0.3rem; position:relative; top:0px; left:0px;}
.isWap #mainNav.active {max-height: 100%;}
.isWap #mainNav ul ul i{display: none;}
.isWap #mainNav li .submenu li a{color:#fff;}
.isWap #mainNav li.has-submenu{ background:#065ca5;}

.isWap #mainNav li.has-submenu .sub{ width:85%; float:left; padding-left:20%; }
.isPc  #mainNav li.has-submenu .subBtn{ display:none; width:0;}
.isWap #mainNav li.has-submenu .subBtn{ width:15%; margin-top:12px; background:url(http://subsites.chinadaily.com.cn/hainan/images/ico_jia.png) no-repeat center center; float:right;}
.isWap #mainNav li.has-submenu a.subBtn.active{background:url(http://subsites.chinadaily.com.cn/hainan/images/ico_jian.png) no-repeat center center;}

.isWap #mainNav ul {list-style: none;position: relative;display: inline; background:#f00;}
.isWap #mainNav ul li {display: block; float:none; text-align:center; width: 100%;  border-top:1px solid #1aa3e9;}
.isWap #mainNav ul li a {color:#22d8ff; font-size:0.4rem; position: relative; display: block;padding:20px;}	
.isWap #mainNav ul li > ul.sub-menu {width: 100%;padding: 4px 0;background-clip: padding-box;
padding: 0px;background-clip: padding-box;}
.isWap #mainNav ul ul {display: none;position: absolute;top: 100%;overflow: hidden;max-height: 0;display: inherit;position: relative; left: auto; top: auto;box-shadow: none;border: none; background:#095799; padding-top: 0; width:100%;}
.isWap #mainNav ul ul.active {max-height: 100%;}
.isWap #mainNav ul ul > li {position: relative;display: block; background:none; width:100%;padding: 0;}
.isWap #mainNav ul ul > li a {height: auto; color:#069; font-size:0.38rem;  padding:5px 15px; height: auto; text-decoration: none; border-bottom:0; margin:10px; text-transform:capitalize;} 
.isWap #mainNav ul ul > li a:hover{background: #0092dd; color:#fff; border-radius:3px;}
.isWap .menuBg{background:#065ca5;}


/*focus*/
.isPc .focusbox{position:relative;overflow:hidden;zoom:1;}
.isPc #fullbanner{width:1200px;height:510px;margin:auto;position:relative;}
.isPc #fullbanner li a{display:block;width:1200px;height:510px;overflow:hidden;}
.isPc #fullbanner img{width:1200px;height:510px;}
.isPc #fullbanner ul{width:1200px;height:510px;}
.isPc #fullbanner .wrappic{overflow:visible;position:absolute;}
.isPc .focusbox .next,.isPc .focusbox .prev{filter:alpha(Opacity=100);opacity:1;position:absolute;top:50%;margin-top:-40px;margin-left:-40px;z-index:4;}
.isPc .focusbox .next{margin:-40px -45px 0 0;right:0;}
.isPc #fullbanner .mask-left,.isPc #fullbanner .mask-right,.isPc #fullbanner .plan{background:#fff;padding:0px;z-index:1;position:absolute;top:0;left:0;width:1200px;height:510px;overflow:hidden;left:2400px;}

.isPc #fullbanner .mask-right,.isPc #fullbanner .mask-left{z-index:1;left:-1200px;filter:alpha(Opacity=50);opacity:.5;background:#000;overflow:hidden;}
.isPc #fullbanner .mask-right{left:1200px;}
.isPc #fullbanner .active { z-index: 2; left: 0; }
.isPc #fullbanner i.more a{color:#fff;}

.isPc .arrow-left,.isPc .arrow-right{background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow.png) no-repeat;}
.isPc .arrow-left{background-position:left center;height:80px;width:26px;}
.isPc .arrow-right{background-position:right center;height:80px;width:26px;}

.isWap .arrow-left,.isWap .arrow-right{background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow0.png) no-repeat;}
.isWap .arrow-left{background-position:5px center;height:80px;width:30px;}
.isWap .arrow-right{background-position:-22px center;height:80px;width:30px; margin-left:50px;}

.isPc #fullbanner h3{ background:#000; position: absolute; color:#fff; display:block; width:650px; height:115px; z-index:19998; bottom:0;filter: alpha(Opacity=70); opacity: .70; padding:25px 25px 20px; font-size:22px; font-family:Arial, Helvetica, sans-serif; display:none;}
.isPc #fullbanner h3 b{width:100%; display:inline-block;}
.isPc #fullbanner i.more{position: absolute; display:block; background:url(http://subsites.chinadaily.com.cn/hainan/img/arrow2.png) no-repeat 75px 15px; font-size:13px; width:200px; padding-top:10px;}

.isWap #fullbanner h3{ background:#000; width:100%; padding:10px; filter: alpha(Opacity=60); opacity:0.6; position: absolute; color:#fff; display:block;  height:60px; z-index:19998; bottom:0;  font-size:0.2rem; line-height:0.24rem; font-family:Arial, Helvetica, sans-serif; display:block;}
.isWap #fullbanner h3 b{text-align:left; width:70%; font-size:0.32rem; line-height:0.36rem; font-weight:normal; display:block; padding:0; overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.isWap .square{position:absolute; z-index:3; right:40px;  bottom:15px; width:72px; height:12px;}
.isWap .square li{background:#1ff0c8;width:12px; height:12px; line-height:11px; margin-right:8px; float:left; border-radius:50%; }
.isWap .square .current{background:#cccccc; display:block;}

/*主体*/
.isPc .main{width:1200px; margin:10px auto 0;}
.isPc .box830{width:815px;}
h2 a{color:#0f5b9e;}
h2 a:hover{ text-decoration:none;}

.isWap .main{width:100%; margin:10px auto 0;}
.isWap .box830{width:100%; padding:0 25px;}

.isPc .Pt1Box{margin-bottom:50px;}
.isPc .t1 h3 a{color:#000;}
.isPc .t1 p{ font-size:14px; line-height:18px; color:#666;}
.isPc .p1{float:left; margin-right:25px;}
.isPc .Pt1 li a{color:#000;}

.isPc .Pt1Box h2{height:46px; line-height:46px; margin-bottom:20px; border-bottom:3px solid #80b6e9; color:#0f5b9e; }
.isPc .t1 h3{ font-size:22px; line-height:28px; margin-bottom:10px;}
.isPc .Pt1Box ul{ margin-top:25px;}
.isPc .Pt1Box li{ font-size:18px; line-height:20px; margin-bottom:15px; padding-left:17px; background:url(http://subsites.chinadaily.com.cn/hainan/images/ico1.jpg) no-repeat left 7px;}

.isWap .Pt1Box h2{height:56px; line-height:56px; margin-bottom:0.4rem; border-bottom:3px solid #80b6e9; font-size:0.44rem; color:#0f5b9e; }
.isWap .t1 h3{ font-size:0.32rem; line-height:0.38rem; font-weight:normal; margin-bottom:10px;}
.isWap .Pt1Box ul{ margin-top:0.5rem;}
.isWap .Pt1Box li{ font-size:0.32rem; line-height:0.38rem; margin-bottom:25px;}

.Pt2Box{ overflow:hidden; margin-bottom:0;}

.t2 h3 a{color:#000;}
.Pt2 li a{color:#000;}

.isPc .t2 h3{ font-size:14px; line-height:18px;}
.isPc .Pt2{width:387px; margin-right:40px; float:left;}
.isPc .Pt2 h2{font-size:20px; height:43px; padding-left:10px; line-height:43px; margin-bottom:20px; background:url(http://subsites.chinadaily.com.cn/hainan/images/ico3.jpg) repeat-x left bottom; border-bottom:3px solid #80b6e9;}
.isPc .p2{float:left; margin-right:15px;}
.isPc .t2 h3{ font-size:14px; line-height:18px;}
.isPc .p2 img{ width:152px;height:103px;}
.isPc .Pt2 ul{ margin-top:25px;}
.isPc .Pt2 li{ font-size:14px; line-height:18px; margin-bottom:15px; padding-left:17px; background:url(http://subsites.chinadaily.com.cn/hainan/images/ico1.jpg) no-repeat left 7px;}

.isWap .Pt2{width:100%; margin-right:40px;}
.isWap .Pt2 h2{height:56px; line-height:56px; padding-left:2%; margin-bottom:0.4rem; background:#f7fbff;  border-bottom:3px solid #80b6e9; font-size:0.44rem; color:#0f5b9e; font-family:Verdana, Geneva, sans-serif;}
.isWap .p2{float:left; margin-right:15px; width:150px;}
.isWap .p2 img{width:100%;}
.isWap .t2 h3{font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:0.32rem; line-height:0.38rem; margin-bottom:10px;}
.isWap .Pt2 ul{ margin-top:0.5rem;}
.isWap .Pt2 li{font-size:0.36rem; line-height:0.5rem; margin-bottom:0.5rem;}

.isPc .btn1{font-size:18px;}
.isPc .btn1 span a{width:258px; *width:160px;  padding-left:80px; line-height:58px; float:left; margin:0 20px 20px 0; border:9px solid #b7ece2;  color:#b7ece2;}
.isPc .btn1 span a:hover{ text-decoration:none;}
.isPc .btn1 span.btn1_1 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px 8px;}
.isPc .btn1 span.btn1_2 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px -48px;}
.isPc .btn1 span.btn1_3 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px -103px;}
.isPc .btn1 span.btn1_4 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px -156px;}
.isPc .btn1 span.btn1_5 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px -210px;}
.isPc .btn1 span.btn1_6 a{ background:#11c09e url(http://subsites.chinadaily.com.cn/hainan/images/ico2.jpg) no-repeat 30px -250px;}

.isWap .btn1{font-size:0.42rem; font-family:Verdana, Geneva, sans-serif; margin:5%;}
.isWap .btn1 span a{width:100%; text-align:center; display:inline-block; background:#11c09e; padding:3% 0; margin:0 0 2%; color:#b7ece2;}
.isWap .btn1 span a:hover{ text-decoration:none;}

.box350 h2,.box350 h2 a{color:#000;}
.isPc .box350{ padding:20px; width:345px; *width:300px; background:#f0f8ff; min-height:1240px;}
.isPc .box350 h2{ font-size:18px; text-align:center; font-family:Verdana, Geneva, sans-serif; margin-bottom:10px;}

.isWap .box350{ padding:5%; width:100%; background:#f0f8ff;}
.isWap .box350 h2{ text-align:center; font-family:Verdana, Geneva, sans-serif; margin-bottom:3%; font-size:0.4rem;}
.isWap .spec_p img{width:100%;}

.isPc .spec_Pt{ margin-bottom:20px;}
.isPc .spec_p{ margin-bottom:10px;}
.isPc .spec_t{ font-size:14px; line-height:18px; padding-left:5px;}
.isPc .spec_t a{color:#000;}

.isWap .spec_Pt{ margin-bottom:0.6rem;}
.isWap .spec_p{ margin-bottom:10px;}
.isWap .spec_t{ padding-left:5px;}
.isWap .spec_t a{color:#000; font-size:0.3rem; line-height:0.38rem;}

.isPc .video{ width:300px; height:270px; margin-bottom:25px;}
.isPc .v_p{ position:relative; width:100%; height:205px; margin-bottom:10px;}
.isPc .v_p b{ position:absolute; width:64px; height:64px; left:50%; margin-left:-32px; top:50%; margin-top:-32px;}
.isPc .v_p b img{width:100%;}
.isPc .v_t{ font-size:14px; line-height:18px; padding-left:5px;}
.isPc .v_t a{color:#000;}

.isWap .video{  margin-bottom:0.7rem; font-size:0.3rem; line-height:0.38rem;}
.isWap .video h2{ font-size:0.44rem;}
.isWap .v_p{ position:relative; width:100%;}
.isWap .v_p b{ position:absolute; left:50%; margin-left:-32px; top:50%; margin-top:-32px; width:64px; height:64px;}
.isWap .v_t{padding-left:5px; padding-top:10px;}
.isWap .v_t a{color:#000;}
.isWap .video .v_pic{width:100%; height:230px;}

/*右侧底部轮播*/
.warp-pic-list li{float:left;display:inline;}
.warp-pic-list .img_wrap{display:block;font-size:0;overflow:hidden;}
.warp-pic-list .text-area{background-color:#f2f2f2;line-height:24px;}

.isPc .wc300 .icon{ background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow1.png) no-repeat;}
.isPc .wc300{margin:0 auto;width:300px;height:237px; position:relative;margin-bottom:25px;}
.isPc .rowE .warp-pic-list{position:relative;width:300px;height:205px;overflow:hidden;}
.isPc .rowE .count li{margin-right:0;width:300px;height:205px;position:relative;}
.isPc .rowE .btn{display:block;height:50px;position:absolute;top:78px; width:16px;z-index:200;cursor:pointer; }
.isPc .rowE .prev{ background-position:0 0;left:5px;}
.isPc .rowE .next{ background-position:right 0;right:5px;}
.isPc .rowE .count li b{position:absolute; display:block; background:#000; width:100%; bottom:0; height:37px; line-height:37px; text-align:center; color:#fff;filter: Alpha(Opacity=70, Style=0); opacity: 0.70;}

.isWap .wc300 .icon{ background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow.png) no-repeat;}
.isWap .wc300{margin:0 auto; margin-bottom:25px;}
.isWap .rowE .warp-pic-list{position:relative; overflow:hidden;}
.isWap .rowE .count li{margin-right:0; width:375px; height:255px;position:relative;}
.isWap .rowE .count li a img{ width:100%;}
.isWap .rowE .btn{display:block;height:120px;position:absolute;top:60px; width:40px;z-index:200;cursor:pointer;}
.isWap .rowE .prev{ background-position:12px 30px;left:20px;}
.isWap .rowE .next{ background-position:-28px 30px;right:20px;}
.isWap .rowE .count li b{position:absolute; display:block; background:#000; width:375px; bottom:0; height:60px; line-height:60px; text-align:center; color:#fff;filter: Alpha(Opacity=70, Style=0); opacity: 0.70; font-size:0.32rem; font-weight:normal;}

.rowE .count li a{ width:100%; height:75px; display:block; margin-bottom:20px;}
.rowE .count .img_wrap{width:300px;height:205px;}
.rowE .count li .text-area{padding:10px 0 10px 15px;}
.rowE .count li .text-area  p{line-height:24px;height:24px;}
.rowE .count li:hover .text-area,.rowE .count li.hover .text-area{background:#d81c1b; color:#fff;}
.rowE .count .p-num{font-family:"Tahoma";font-weight:bold;}

/*footer*/
.footer{ background:url(http://subsites.chinadaily.com.cn/hainan/images/pcBg2.jpg) no-repeat center top; padding-top:25px;}
.isPc .footBox{background:#2274c7; text-align:center; padding:100px 0; color:#86c3fc;}
.isWap .footBox{background:#2274c7; text-align:center; padding:80px 0; color:#86c3fc; font-size:0.23rem;}
.isWap .foot1{ font-size:0.23rem;}

/*二级页面 begin*/
.bread{ width:1200px; height:46px; margin:0 auto; line-height:46px; font-size:14px; font-family:Verdana, Geneva, sans-serif;}
.bread a{color:#000;}
.banner{margin-top:10px;}
.bannerBox{width:1200px; margin:0 auto;}
.bgCol1{ background:#8fc5dd;}
.bgCol2{ background:#0f87f0;}
.bgCol3{ background:#abafbc;}

.isPc .Pt3{padding:20px 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isPc .Pt3 b{color:red; font-weight:normal;}
.isPc .Pt3:hover{background:#f7fcff;}
.isPc .p3{float:left; margin-right:25px;}
.isPc .t3 h3{ font-size:22px; line-height:28px; font-weight:normal; margin-bottom:5px;}
.isPc .t3 h3 a{color:#000;}
.isPc .Pt3 span{ display:block; margin-bottom:7px; font-size:14px; color:#999;}
.isPc .t3 p{ font-size:14px; line-height:18px; color:#666;}

.isWap .Pt3{padding:5% 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isWap .Pt3 b{color:red; font-weight:normal;}
.isWap .Pt3:hover{background:#f7fcff;}
.isWap .p3{ width:150px; float:left; margin-right:15px;}
.isWap .t3 h3{ font-size:0.36rem; line-height:0.44rem; font-weight:normal; margin-bottom:5px;}
.isWap .t3 h3 a{color:#000;}
.isWap .Pt3 span{ display:block; margin-top:15px; margin-bottom:7px; font-size:0.28rem; color:#999;}
.isWap .t3 p{ font-size:14px; line-height:18px; color:#666;}
.isWap .p3 img{width:100%; height:100%;}

.isWap .wap_bread{height:70px; line-height:70px; padding-left:5%; background:#065ca5; color:#fff; font-size:0.44rem;}
.isWap .lis_main{ padding-top:4%;}

.box350_2{padding:20px 20px 440px; width:345px; *width:300px; background:url(http://subsites.chinadaily.com.cn/hainan/images/pcBg3.jpg) repeat-x left top;}
.box350_2 h2{ font-size:18px; font-family:Verdana, Geneva, sans-serif; margin-bottom:10px;}
.btnBox{ padding-top:10px;}
.btnBox li a{ display:block; color:#fff; width:286px; *width:266px; padding-left:26px; height:40px; line-height:40px; background:url(http://subsites.chinadaily.com.cn/hainan/images/btnBg2.png) no-repeat left top; margin-bottom:10px;}
.btnBox li a:hover,.btnBox li a.current{ text-decoration:none; background:url(http://subsites.chinadaily.com.cn/hainan/images/btnBg1.png) repeat-x left top;}

.isPc .articl{ padding-top:10px;}
.isPc .articl h1{ font-family:Verdana, Geneva, sans-serif;  margin-bottom:15px; font-size:28px; line-height:30px; font-weight:normal;}
.isPc .articl .info{font-size:14px; color:#666;}
.isPc .articl .artPt{ width:500px; margin:50px auto 0 ;}
.isPc .articl .artPt span{ display:inline-block; margin-bottom:10px;}
.isPc .articl .artPt p{text-align:left; font-size:14px; color:#666;}
.isPc .articl .artTxt{margin-top:25px; font-size:16px; color:#000; line-height:24px;}
.isPc .articl .artTxt p{margin-bottom:20px;}

.isWap .articl{ padding-top:5%;}
.isWap .articl h1{ font-family:Verdana, Geneva, sans-serif;  margin-bottom:15px; font-size:0.4rem; line-height:0.54rem; font-weight:normal;}
.isWap .articl .info{font-size:0.12rem; color:#666;}
.isWap .articl .artPt{ width:90%; margin:50px auto 0 ;}
.isWap .articl .artPt span{ width:100%; display:inline-block; margin-bottom:10px;}
.isWap .articl .artPt p{text-align:left; font-size:0.24rem; color:#666;}
.isWap .articl .artTxt{margin-top:5%; font-size:0.28rem; color:#000; line-height:0.4rem;}
.isWap .articl .artTxt p{margin-bottom:7%;}
.isWap .articl .artTxt p img{width:100%;}
.isWap .articl .artPt img{width:100%;}

.isPc .share{ padding:20px 0;}
.isPc .share li{ display:inline-block; margin-right:8px; *float:left;}
.isPc .share li a{ display:block; width:35px; height:35px;}
.isPc .share li a img{ width:35px; height:35px;}
.isPc .share .sh1{background:url(http://subsites.chinadaily.com.cn/hainan/images/share.png) no-repeat -1px -1px;}
.isPc .share .sh2{background:url(http://subsites.chinadaily.com.cn/hainan/images/share.png) no-repeat -45px -1px;}
.isPc .share .sh3{background:url(http://subsites.chinadaily.com.cn/hainan/images/share.png) no-repeat -89px -1px;}
.isPc .share .sh4{background:url(http://subsites.chinadaily.com.cn/hainan/images/share.png) no-repeat -133px -1px;}
.isPc .share .sh5{background:url(http://subsites.chinadaily.com.cn/hainan/images/share.png) no-repeat -177px -1px;}

.isWap .share{ padding:20px 0;}
.isWap .share li{ display:inline-block; margin-right:0px;}
.isWap .share li a{ display:block; width:35px; height:35px;}
.isWap .share li a img{ width:35px; height:35px;}
.isWap .share .sh1{background:url(http://subsites.chinadaily.com.cn/hainan/images/share2.png) no-repeat -1px -1px ;}
.isWap .share .sh2{background:url(http://subsites.chinadaily.com.cn/hainan/images/share2.png) no-repeat -83px -1px;}
.isWap .share .sh3{background:url(http://subsites.chinadaily.com.cn/hainan/images/share2.png) no-repeat -165px -1px;}
.isWap .share .sh4{background:url(http://subsites.chinadaily.com.cn/hainan/images/share2.png) no-repeat -250px -1px;}
.isWap .share .sh5{background:url(http://subsites.chinadaily.com.cn/hainan/images/share2.png) no-repeat -331px -1px;}

.isPc .main_2{ padding:0 120px; width:1200px; *width:960px; margin:0 auto;}
.isWap .main_2{ padding:0 30px; width:100%;  margin:0 auto;}

.isPc .Pt4{ padding:30px; background:#f0f8ff; margin-bottom:40px;}
.isPc .p4{float:left; margin-right:20px;}
.isPc .t4{font-size:14px; line-height:24px;}
.isPc .t4 span{color:#0976e3;}
.isPc .more{color:#0976e3; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}

.isWap .Pt4{ padding:4%; background:#f0f8ff; margin-bottom:4%;}
.isWap .p4{ margin-right:0;}
.isWap .t4{font-size:0.32rem; line-height:0.5rem; padding-top:5%;}
.isWap .t4 span{color:#0976e3; padding-top:3%; display:block;}
.isWap .more{color:#0976e3; font-size:0.4rem; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.isWap .Pt4 img{width:100%;}

.isPc .picBox{ margin-bottom:30px;}
.isPc .pic1{width:360px; height:265px; float:left; margin-right:60px; *width:300px; *height:205px; padding:30px; background:#f0f8ff;}
.isPc .pic1 a{ position:relative; width:300px; height:205px; display:inline-block; color:#fff;}
.isPc .pic1 b{ position:absolute; bottom:0; text-align:center; display:block; width:100%; /*height:37px;*/ line-height:25px; background:#000;filter: Alpha(Opacity=75, Style=0); opacity: 0.75; padding-top:10px; padding-bottom:10px;}
.isPc .pic1 h3{ padding:0; margin-bottom:12px; background:#f00;}

.isWap .picBox{ margin-bottom:0;}
.isWap .pic1{width:100%; padding:5%; background:#f0f8ff; margin-bottom:5%;}
.isWap .pic1 a{ position:relative; width:100%; display:inline-block; color:#fff;}
.isWap .pic1 b{ position:absolute; bottom:0; text-align:center; display:block; width:100%; height:50px; line-height:50px; background:#000;filter: Alpha(Opacity=70, Style=0); opacity: 0.70; font-size:0.4rem; font-weight:normal;}
.isWap .pic1 h3{ padding:0; margin-bottom:12px; background:#f00;}
.isWap .pic1 img{width:100%;}

.isPc .pic2{width:360px; float:left; margin-right:60px; *width:300px; padding:20px 30px 30px; background:#f0f8ff;}
.isPc .pic2 a{width:300px; display:inline-block;}
.isPc .pic2 ul{ margin-top:25px; font-size:14px; line-height:18px;}
.isPc .pic2 ul a{color:#000;}
.isPc .pic2 ul li{ margin-bottom:12px; background:url(http://subsites.chinadaily.com.cn/hainan/images/ico1.jpg) no-repeat left 5px; padding-left:15px;}
.isPc .pic2 h3{ padding:0; margin-bottom:12px;}

.isWap .pic2{width:100%; padding:10px 25px 30px; background:#f0f8ff; margin-bottom:5%;}
.isWap .pic2 a{width:100%; display:inline-block;}
.isWap .pic2 ul{ margin-top:5%; font-size:0.36rem; line-height:0.44rem;}
.isWap .pic2 ul a{color:#000;}
.isWap .pic2 ul li{ margin-bottom:4%; padding-left:15px;}
.isWap .pic2 img{width:100%;}
.isWap .pic2 h3{ padding:3% 0 0; margin-bottom:4%; font-weight:normal;  font-size:0.4rem;}

.isPc .pic3{ width:270px; float:left; padding:25px; background:#f0f8ff; margin-right:40px;}
.isPc .pic3 span{font-size:14px; padding-top:10px; display:block; text-align:center;}
.isWap .pic3{ width:44%; float:left; padding:2%; background:#f0f8ff; margin:4% 0 0 4%; }
.isWap .pic3 img{width:100%;}
.isWap .pic3 span{font-size:0.3rem; line-height:0.42rem; padding:2%; display:block; text-align:center;}
.isPc .mr0,.isWap .mr0,.isPc .btn1 span a.mr0{ margin-right:0;}

.isPc .Pt5{padding:20px 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isPc .Pt5 b{color:red; font-weight:normal;}
.isPc .Pt5:hover{background:#f7fcff;}
.isPc .p5{float:left; margin-right:25px;}
.isPc .t5 h3{ font-size:22px; line-height:28px; font-weight:normal; margin-bottom:5px;}
.isPc .t5 h3 a{color:#000;}
.isPc .Pt5 span{ display:block; margin-bottom:7px; font-size:14px; color:#999;}
.isPc .t5 p{ font-size:14px; line-height:18px; color:#666;}

.isWap .Pt5{padding:5% 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isWap .Pt5 b{color:red; font-weight:normal;}
.isWap .Pt5:hover{background:#f7fcff;}
.isWap .p5{float:left; margin-right:25px;}
.isWap .t5 h3{ font-size:0.3rem; line-height:0.42rem; font-weight:normal; margin-bottom:5px;}
.isWap .t5 h3 a{color:#000;}
.isWap .Pt5 span{ display:block; margin-top:15px; margin-bottom:7px; font-size:0.14rem; color:#999;}

.isPc .search2{width:100%; height:120px; *height:100px; padding:20px 0 0 20px; background:#f0f8ff;}
.isPc .search2 span{padding-top:10px; display:inline-block; font-size:14px;}
.isPc .search2 form{width:790px; height:45px;}
.isPc .search2 .txt{width:640px; *width:520px; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; padding-left:40px; height:45px; line-height:45px; background:#fff url(http://subsites.chinadaily.com.cn/hainan/images/fdj2.png) no-repeat 15px center; float:left;  border:0;}
.isPc .search2 .btn{float:left;width:140px; height:45px; font-size:18px; color:#fff; line-height:45px; background:#0976e3; border:0;}

.isWap .search2{width:100%; padding:20px 0 0 20px; background:#f0f8ff;}
.isWap .search2 span{padding:3% 0; display:inline-block; font-size:0.28rem;}
.isWap .search2 form{width:100%;}
.isWap .search2 .txt{width:70%; font-family:Verdana, Geneva, sans-serif; font-size:0.3rem; color:#666; padding-left:10%; height:40px; line-height:40px; background:#fff url(http://subsites.chinadaily.com.cn/hainan/images/fdj2.png) no-repeat 10px center; float:left;  border:0;}
.isWap .search2 .btn{float:left;width:24%; height:40px; font-size:0.3rem; color:#fff; line-height:40px; background:#0976e3; border:0;}
/*page*/
.isPc .page{width:400px;  height:20px; margin:5% auto; font-size:14px; text-align:center;}
.isPc .page li{float:left; width:20px; height:20px; line-height:20px; margin:0 7px; text-align:center;}
.isPc .page li:hover{background:#ececec;}
.isPc .page li a{text-decoration:none; width:100%; height:40px;}
.isPc .page li:hover a{color:#00568c; font-weight:bold;}
.isPc .page .prev{display:block; padding:0px 10px; text-align:center; font-size:14px; float:left;}
.isPc .page .next{display:block; padding:0px 10px; text-align:center; font-size:14px; float:left;}

.isWap .page{width:100%; margin:10% auto 0; padding-bottom:20%; font-size:0.42rem;}
.isWap .page li{float:left; width:30px; height:30px;  margin:0 2px 0; line-height:30px; padding:0 5px; text-align:center;}
.isWap .page li:hover{background:#ececec; color:00568c; }
.isWap .page li a{color:#000; text-decoration:none; width:100%; height:35px;}
.isWap .page .prev{float:left; display:block; padding:3px 6px 0 6px; text-align:center; font-size:0.34rem;}
.isWap .page .next{float:left; display:block; padding:3px 6px 0 6px; text-align:center; font-size:0.34rem;}
.isWap .pl50{ padding-left:8%;}
/*二级页面 end*/

/*20180120增加*/
.isWap .focusbox{position:relative; overflow:hidden; zoom:1;}
.isWap #fullbanner{width:100%;height:260px;margin:auto;position:relative;}
.isWap #fullbanner li a{display:block;width:1200px;height:260px;overflow:hidden;}
.isWap #fullbanner img{height:260px; width:36%;}
.isWap #fullbanner ul{width:414px;height:260px;}
.isWap #fullbanner .wrappic{overflow:visible;position:absolute;}
.isWap .focusbox .next,.isWap .focusbox .prev{filter:alpha(Opacity=100);opacity:1;position:absolute;top:50%;margin-top:-40px;margin-left:-20px;z-index:4;}
.isWap .focusbox .next{margin:-40px -35px 0 0;right:0;}
.isWap #fullbanner .mask-left,.isWap #fullbanner .mask-right,.isWap #fullbanner .plan{background:#fff;padding:0px;z-index:1;position:absolute;top:0;left:0;width:100%;height:260px;overflow:hidden;left:2400px;}

.isWap #fullbanner .mask-right,.isWap #fullbanner .mask-left{z-index:1;left:-1200px;filter:alpha(Opacity=50);opacity:.5;background:#000;overflow:hidden;}
.isWap #fullbanner .mask-right{left:1200px;}
.isWap #fullbanner .active { z-index: 2; left: 0; }
.isWap #fullbanner i.more a{color:#fff;}

.isWap .menuLink img{width:100%; height:100%;}
.isWap .logo img{width:100%;}
.pt15{ padding-top:15px;}

.isWap .Pt1Box{margin-bottom:0;}
.isWap .t1 h3 a{color:#000;}
.isWap .t1 p{color:#666;}
.isWap .p1{float:left; margin-right:15px; width:150px;}
.isWap .p1 img{width:100%;height:100%;}
.isWap .Pt1 li a{color:#000;}
@media only screen and (max-width: 375px){
.isWap .rowE .count li{ width:337px; height:230px; }
.isWap .rowE .btn{top:40px;}
.isWap .rowE .count li b{width:337px; height:50px; line-height:50px;}
.isWap .page{width:100%; margin:10% auto 0; padding-bottom:20%; font-size:0.32rem;}
.isWap .page li{float:left; width:30px; height:30px;  margin:0 2px 0; line-height:30px; padding:0 5px; text-align:center;}
.isWap .page .prev{float:left; display:block; padding:6px 3px 0 3px; text-align:center; font-size:0.30rem;}
.isWap .page .next{float:left; display:block; padding:6px 3px 0 3px; text-align:center; font-size:0.30rem;}
	}
.isWap .v_p b img{width:100%;}
.isWap .close img{width:15%;}
.isWap .tlBox .inp_go img{width:100%; height:100%;}

.isPc .tlBox{position:absolute; right:350px;}
.isWap .share li a img{width:100%; height:100%;}
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 8px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 8px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover,#displaypagenum a:hover{background-color:#636566;border-color:#636566;color:#fff;cursor:pointer;}
/*2018-01-26增加*/
@media only screen and (max-width: 375px){
.isWap #fullbanner h3 b{text-align:left; width:60%; }
}
.isPc .twBox{margin-bottom:30px;}
.isPc .twLis{width:700px; float:right; font-size:18px; line-height:26px;}
.isPc .twLis a{color:#000;}
.isPc .twLis li{width:335px; height:155px; background:#f0f8ff; display:block; float:left; margin-right:30px; margin-bottom:20px;}
.isPc .twLis li a{width:335px; *width:295px; height:155px; *height:115px;display:block; padding:20px;}
.isPc .twLis li a:hover{ background:#d3e8fb; text-decoration:none;}
.twBox .twLis li.mr0{ margin-right:0;}

.isWap .twBox{margin-bottom:30px;}
.isWap .twLis{width:100%; float:none; margin-top:20px; font-size:0.4rem; line-height:0.5rem;}
.isWap .twLis a{color:#000;}
.isWap .twLis li{width:100%; background:#f0f8ff; display:block; float:none; margin-right:0; margin-bottom:20px;}
.isWap .twLis li a{width:100%; display:block; padding:20px;}
.isWap .twLis li a:hover{ background:#d3e8fb; text-decoration:none;}

.isPc .wc484{width:484px; height:330px; float:left;}
.isPc .wc484 .icon{ background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow1.png) no-repeat;}
.isPc .wc484{margin:0 auto;width:484px;height:330px; position:relative;}
.isPc .rowE2 .warp-pic-list{position:relative;width:484px;height:330px;overflow:hidden; background:green;}
.isPc .rowE2 .count li{margin-right:0;width:484px;height:330px;position:relative;}
.isPc .rowE2 .btn{display:block;height:50px;position:absolute;top:128px; width:16px;z-index:200;cursor:pointer; }
.isPc .rowE2 .prev{ background-position:0 0;left:15px;}
.isPc .rowE2 .next{ background-position:right 0;right:15px;}
.isPc .rowE2 .count li b{position:absolute; display:block; background:#000; width:100%;*width:95%; bottom:0; height:60px; *height:53px; padding:7px 2.5% 0;  line-height:22px; font-weight:normal; color:#fff;filter: Alpha(Opacity=70, Style=0); opacity: 0.70;}
.isPc .rowE2 .count li img{width:100%; height:100%;}

.isWap .wc484 .icon{ background:url(http://subsites.chinadaily.com.cn/hainan/images/arrow.png) no-repeat;}
.isWap .wc484{margin:0 auto;}
.isWap .rowE2 .warp-pic-list{position:relative; overflow:hidden; background:green;}
.isWap .rowE2 .count li{margin-right:0; width:375px; height:255px;position:relative;}
.isWap .rowE2 .count li a img{ width:100%;}
.isWap .rowE2 .btn{display:block;height:120px;position:absolute;top:40px; width:40px;z-index:2;cursor:pointer;}
.isWap .rowE2 .prev{ background-position:12px 30px;left:20px;}
.isWap .rowE2 .next{ background-position:-28px 30px;right:20px;}
.isWap .rowE2 .count li b{position:absolute; display:block; background:#000; width:375px; bottom:0; height:60px; line-height:20px; padding:7px 2.5% 0; font-weight:normal; color:#fff;filter: Alpha(Opacity=70, Style=0); opacity: 0.70; font-size:0.32rem; font-weight:normal;}

.rowE .count2 li a{ width:100%; height:75px; display:block; margin-bottom:20px;}
.rowE .count2 .img_wrap{width:300px;height:205px;}
.rowE .count2 li .text-area{padding:10px 0 10px 15px;}
.rowE .count2 li .text-area  p{line-height:24px;height:24px;}
.rowE .count2 li:hover .text-area,.rowE .count li.hover .text-area{background:#d81c1b; color:#fff;}
.rowE .count2 .p-num{font-family:"Tahoma";font-weight:bold;}

.isPc .twBox .more2{width:150px; height:36px; line-height:36px; background:#0a76e3; text-align:center; color:#fff; *margin-top:15px;}
.isPc .twBox .more2 a{width:150px; height:36px;color:#fff; display:block; text-decoration:none;}

.isWap .twBox .more2{width:150px; height:36px; line-height:36px; font-size:0.4rem; background:#0a76e3; text-align:center; color:#fff; margin:0 auto;}
.isWap .twBox .more2 a{width:150px; height:36px;color:#fff; display:block; text-decoration:none;}
/*20180130新增*/
.isPc .footer{background:#2274c7 url(http://subsites.chinadaily.com.cn/hainan/images/pcBg2.jpg) no-repeat center top; padding-top:25px;}
.mapBox{width:1200px; margin:0 auto; padding:80px 0 40px;  *padding:80px 0 0px; color:#86c3fc; font-size:14px;}
.mapBox a,.mapBox a:visited{color:#86c3fc;}
.mapBox b{color:#fff; display:block; padding-bottom:10px;}
.mapBox b a,.mapBox b a:visited{color:#fff;}
.mapBox ul{ float:left; margin:0 28px; line-height:20px;}
@media only screen and (max-width: 320px){
.isWap #fullbanner img{height:260px; width:30%;}}
/*201800301新增*/
.isPc .Pt33{padding:20px 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isPc .Pt33 b{color:red; font-weight:normal;}
.isPc .p33{float:left; margin-right:25px;}
.isPc .t33 h3{ font-size:22px; line-height:28px; font-weight:normal; margin-bottom:5px;}
.isPc .t33 h3 a{color:#000;}
.isPc .Pt33 span{ display:block; margin-bottom:7px; font-size:14px; color:#999;}
.isPc .t33 p{ font-size:14px; line-height:18px; color:#666;}

.isWap .Pt33{padding:5% 0; border-top:3px solid #f3f9fe; font-family:Verdana, Geneva, sans-serif;}
.isWap .Pt33 b{color:red; font-weight:normal;}
.isWap .Pt33:hover{background:#f7fcff;}
.isWap .p33{ width:150px; float:left; margin-right:15px;}
.isWap .t33 h3{ font-size:0.36rem; line-height:0.44rem; font-weight:normal; margin-bottom:5px;}
.isWap .t33 h3 a{color:#000;}
.isWap .Pt33 span{ display:block; margin-top:15px; margin-bottom:7px; font-size:0.28rem; color:#999;}
.isWap .t33 p{ font-size:14px; line-height:18px; color:#666;}
.isWap .p33 img{width:100%; height:100%;}

.Pt33 i{ padding-top:20px; display:block;}
.Pt33 i a{ text-decoration:underline;}
.Txt1{ padding-bottom:30px;}
.Txt1 h2{ font-size:28px; font-weight:normal; padding:5px 0 15px;}
.Txt1 span{ font-size:14px; display:inline-block; padding-bottom:15px;}
.isPc .Txt1 h3{ font-weight:normal; padding:15px 0;}
.isWap .Txt1 h3{ font-size:0.32rem; font-weight:normal; padding:10px 0;}

.isPc .Txt1 p{ line-height:24px;}
.isWap .Txt1 p{ font-size:0.26rem;}
/*20180309新增样式*/
.isPc .Txt2{ padding:30px 45px; background:#eef7fe; margin-bottom:50px;}
.isPc .Txt2 h2{ float:left; margin:2% 5% 0 0;}
.isPc .Txt2 p{ float:left; font-size:16px; line-height:24px; width:80%; }
.isPc .Txt3{ padding:30px 45px; background:#eef7fe; margin-bottom:30px; display:block; font-size:16px; line-height:24px;}

.isWap .Txt2{ padding:10px 20px; margin-bottom:20px;}
.isWap .Txt2 h2{ float:left; margin:2% 5% 0 0;}
.isWap .Txt2 p{font-size:16px; line-height:24px; }
.isWap .Txt3{ padding:15px 15px 10px; margin-bottom:0; display:block; font-size:0.28rem; line-height:24px;}

#topNav {width: 100%;}
#topNav ul {margin:0px; list-style-type:none; padding:0;}
.isPc #topNav li {float:left; line-height:100px; width:580px; height:119px; background:url(http://subsites.chinadaily.com.cn/hainan/images/p23.jpg) repeat-x center top; margin-right:40px; text-align:center; }
#topNav li.mr0{ margin-right:0;}
.isPc #topNav li a {text-decoration: none;color:#fff; text-align:center;}
.isPc #topNav li a span{height: 100px;display: block; font-size:16px;}
#topNav li a:hover {color:#fff;}
#topNav li a.current:hover {color:#fff;}
.isPc #topNav li a.current {display: block; height: 119px; width:100%; text-decoration: none; color: #fff; background:url(http://subsites.chinadaily.com.cn/hainan/images/p22.jpg) no-repeat center top;}
#topNav a.current span {background-position: left top;display: block;background-repeat: no-repeat;}
a,area {blr:expression(this.onFocus=this.blur()) } 
:focus {outline-style: none; } 
#topNav .show {clear: both;padding: 2px;display: block; margin-top:30px; margin:0 auto;}
.isPc #topNav .showCont{width:900px; display:block; margin:0 auto;}
#topNav div{display: none;}
#topNav h2 {font-size: 14px;color: #003399;font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 30px;
margin: 0px;}

#topNav .p34{float:left; margin-right:25px;}
#topNav .t34 h3{ font-size:22px; line-height:28px; font-weight:normal; margin-bottom:5px;}
#topNav .t34 h3 a{color:#000;}
#topNav .t34 p{ font-size:14px; line-height:18px; color:#666;}
#topNav .t34 i a{color:#333;}

.isPc #topNav b{ display:block; color:#006699; padding:25px 0;}
#topNav .Tw3{padding:20px 0; display:block; border-top:3px solid #f4f9fd;}
.isPc #topNav .Tw3 h3{ font-size:22px; margin-bottom:15px;}
.isPc #topNav .Tw3 .Tw3_li{ font-size:16px; line-height:24px; color:#666;}
.isPc #topNav .Tw3 i{display: block; color:#006699; font-size:14px; margin-top: 30px;font-style: normal;}
#topNav .Tw3 i a{color: #006699; text-decoration: underline;}

.isWap #topNav li{float:left; line-height:18px; width:46%; height:68px; background:url(http://subsites.chinadaily.com.cn/hainan/images/p24.jpg) repeat-x center top; margin:0 2%;  text-align:center; }
.isWap #topNav li a {text-decoration: none;color:#fff; text-align:left;}
.isWap #topNav li a.current {display: block; height: 68px; width:100%; text-decoration: none; color: #fff; background: url(http://subsites.chinadaily.com.cn/hainan/images/p21.jpg) repeat-x center top;}
.isWap #topNav li a span{padding:10px; height: 68px;display: block; font-size:0.24rem;}
.isWap #topNav b{ width:100%; padding:0 5%; display:block; color:#006699;  font-size:0.3rem; padding:10px 0 20px;}
.isWap #topNav .showCont{width:92%; display:block; margin:0 4%;}
.isWap #topNav .Tw3 h3{ font-size:0.34rem; margin-bottom:10px;}
.isWap #topNav .Tw3 .Tw3_li{ font-size:0.28rem; line-height:18px; margin-bottom:3px; color:#666;}
.isWap #topNav .Tw3 i{display: block; color:#006699; font-size:0.28rem; margin-top: 10px;font-style: normal;}
@media only screen and (max-width: 340px){
.isWap #topNav li a span{padding:10px 5px 5px 5px; height: 68px;display: block; font-size:0.22rem;}
}
/*20180517登陆页面新增样式*/
.isPc .linkBox2{ width:600px; margin:150px auto 0; font-family:"微软雅黑";}
.linkBox2 a{ font-family:"微软雅黑";}
.linkBox2 .inpt{margin-bottom: 25px;}
.isPc .linkBox2 .inpt input{ height:33px; line-height:33px; *height:30px; *line-height:30px; border:1px solid #d2d2d2; border-top-right-radius:3px; border-bottom-right-radius:3px; border-left:0; padding-left:10px;}
.isPc .linkBox2 span{ float:left; display:inline-block; border-top-left-radius:3px; border-bottom-left-radius:3px;  border:1px solid #a8a8a8; height:33px; line-height:33px; padding:0 10px 0 15px; background:#a8a8a8; font-size:14px; color:#fff; float:left;}
.isPc .linkBox2 .name span{ width:25%; *width:23%;}
.isPc .linkBox2 .name input{ width:75%; *width:70%;}
.isPc .linkBox2 .mail span{ width:20%; *width:23%;}
.isPc .linkBox2 .mail input{ width:80%; *width:70%;}
.isPc .linkBox2 .iphone span{ width:37%; *width:30%;}
.isPc .linkBox2 .iphone input{ width:63%; *width:63%;}
.isPc .linkBox2 .key span{ width:38%; *width:35%;}
.isPc .linkBox2 .key input{ width:62%; *width:58%;}
.isPc .subt{ width:100%; text-align:center; padding:70px 0 200px;}
.isPc .subt .f_btn1{ background:#1667a8; border:0; border-radius:0; height:37px; line-height:37px; width:160px; text-align:center; font-size:16px; color:#fff; margin:0 auto; font-family:"微软雅黑"; margin-right:10px;}
.isPc .subt .f_btn2{ background:#1dd2af; border:0; border-radius:0; height:37px; line-height:37px; width:160px; text-align:center; font-size:16px; color:#fff; margin:0 auto; font-family:"微软雅黑";}
.subt input:hover{ cursor:pointer;}
.linkBox2 .key{ position:relative; width:100%; height:37px;}
.linkBox2 .key b{ position:relative; background: url(http://subsites.chinadaily.com.cn/hainan/images/dj.jpg) no-repeat center center; display:block; width:108px; height:33px;  right:-505px; top:-33px; *top:-35px; cursor:pointer;}
.linkBox2 .key i{ border:1px solid #ececec; width:180px; line-height:20px; height:60px; padding:10px; font-size:14px; font-style:normal; color:#a7a7a7; position:absolute; right:-190px; *right:-200px; top:0; font-weight:normal; display:none;}
.linkBox2 .key b:hover i{ display:block;}

.isWap .wap_bread2 li{ width:33%; height:30px; text-align:center; display:block; float:left;}
.isWap .ret_btn a{ display:block; width:30px; height:40px; background: url(http://subsites.chinadaily.com.cn/hainan/images/l_arr.jpg) no-repeat 7px 12px; background-size:15px 20px;}
.isWap .f5 a{display:block; float:right; width:32px; height:50px;  background:url(http://subsites.chinadaily.com.cn/hainan/images/f5.jpg) no-repeat 7px 12px; background-size:22px 22px;}
.isWap .wap_bread2{height:50px; line-height:50px; color:#333; font-size:0.34rem;}
.isWap .linkBox2{ width:92%; margin:20px auto 0; font-family:"微软雅黑";}
.isWap .linkBox2 span{ width:100%; display:block;  padding:0 10px 0 0; font-size:0.34rem; color:#333; margin-bottom:15px;}
.isWap .linkBox2 input{width:100%; height:66px; line-height:66px; border:1px solid #d2d2d2; border-radius:3px; padding-left:10px; font-size:0.4rem;font-family:"微软雅黑"; margin-bottom:5px;}
.isWap .code{ font-size:0.32rem; height:30px; line-height:30px; background:#1dd2af; color:#fff; text-align:center; border-radius:3px; margin-bottom:25px;}
.isWap .subt{ width:100%; text-align:center; padding:90px 0 100px;}
.isWap .subt .f_btn1{ background:#1667a8; border:0; border-radius:0; height:37px; line-height:37px; width:160px; text-align:center; font-size:16px; color:#fff; margin:0 auto; font-family:"微软雅黑"; margin-bottom:20px; margin-right:10px;}
.isWap .subt .f_btn2{ background:#1dd2af; border:0; border-radius:0; height:37px; line-height:37px; width:160px; text-align:center; font-size:16px; color:#fff; margin:0 auto; font-family:"微软雅黑"; margin-bottom:20px;}
.isPc .tsk{color:#999; margin-top:8px; display:block; font-size:14px; color:red;}
.isPc .tsk2{ position:absolute; top:33px; color:#999; margin-top:10px; display:block; font-size:14px; color:red;}
.isWap .tsk{color:#999; margin-top:2px; display:block; font-size:0.22rem; color:red;}
.isWap .tsk2{ position:absolute; top:105px; color:#999; margin-top:10px; display:block; font-size:0.22rem; color:red;}

.isPc .tlBoxs{position:absolute; right:650px;margin-top: 15px;}
.isPc .tlBoxs ul li{ display:inline-block; margin-left:10px;}
.isPc .footBoxs{position:absolute; right:370px; padding:20px 0;}
.isPc .footBoxs ul li{ display:inline-block; margin-left:10px;}
.isWap .footBoxs{position:absolute;padding: 2% 28%;}
.isWap .footBoxs ul{ margin:0 auto;}
.isWap .footBoxs ul li{ display:inline-block; margin-left:7px;}
.isWap .footBoxs ul li a img{ width:32px; height:34px;}

@media screen and (min-width:320px){html{}
.isWap iframe { height:160px;}}
@media screen and (min-width:360px){html{}
.isWap iframe { height:200px;}}
@media screen and (min-width:400px){html{}
.isWap iframe { height:200px;}}
@media screen and (min-width:480px){html{}
.isWap iframe { height:200px;}}
@media screen and (min-width:560px){html{}
.isWap iframe { height:200px;}}
@media screen and (min-width:640px){html{}
.isWap iframe { height:200px;}}

.isPc .rel_bt h3{ display:block; font-size:20px; color:#000;}
.isPc .rel_bt{ padding-bottom:20px;}
.isWap .rel_bt h3{ display:block; width:1.5rem; height:0.5rem; font-size:0.28rem; line-height:0.5rem; text-align:center; color:#fff; background:#717171;}
.isPc .lis_box{ padding:15px 0; border-top:1px solid #dfdfdf;}
.isPc .lis_box i{display:block; font-size:12px; margin-bottom:5px;}
.isPc .lis_box h3{ font-size:18px; color:#000; margin-bottom:5px;}
.isPc .lis_box h3 a{ color:#000;}
.isPc .lis_box p{ font-size:12px; line-height:16px;}
.isWap .lis_box{ padding:15px 0; border-top:1px solid #dfdfdf;}
.isWap .lis_box i{display:block; font-size:12px; margin-bottom:5px;}
.isWap .lis_box h3{ font-size:18px; color:#000; margin-bottom:5px;}
.isWap .lis_box h3 a{ color:#000;}
.isWap .lis_box p{ font-size:12px; line-height:16px;}